#. extracted from sfx2/source/view
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-07-20 10:08+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1469009339.000000\n"

#: view.src
msgctxt ""
"view.src\n"
"STR_NODEFPRINTER\n"
"string.text"
msgid ""
"No default printer found.\n"
"Please choose a printer and try again."
msgstr ""
"Nun s'atopó denguna impresora predefinida.\n"
"Escueya una impresora y torne a intentalo."

#: view.src
msgctxt ""
"view.src\n"
"STR_NOSTARTPRINTER\n"
"string.text"
msgid ""
"Could not start printer.\n"
"Please check your printer configuration."
msgstr ""
"Nun se pue aniciar la imprentadora.\n"
"Por favor verifique la configuración de la so imprentadora."

#: view.src
msgctxt ""
"view.src\n"
"STR_ERROR_PRINTER_BUSY\n"
"string.text"
msgid "Printer busy"
msgstr "Impresora ocupada"

#: view.src
msgctxt ""
"view.src\n"
"STR_ERROR_PRINT\n"
"string.text"
msgid "Error while printing"
msgstr "Fallu al imprentar"

#: view.src
msgctxt ""
"view.src\n"
"STR_PAGE\n"
"string.text"
msgid "Page "
msgstr "Páxina "

#: view.src
msgctxt ""
"view.src\n"
"STR_ERROR_SAVE_TEMPLATE\n"
"string.text"
msgid "Error saving template "
msgstr "Fallu al guardar la plantía "

#: view.src
msgctxt ""
"view.src\n"
"STR_READONLY\n"
"string.text"
msgid " (read-only)"
msgstr " (sólo llectura)"

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_NEWORI\n"
"string.text"
msgid ""
"The page size and orientation have been modified.\n"
"Would you like to save the new settings in the\n"
"active document?"
msgstr ""
"Camudáronse el tamañu y la orientación de la páxina.\n"
"¿Quier guardar los axustes nuevos\n"
"nel documentu activu?"

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_NEWSIZE\n"
"string.text"
msgid ""
"The page size has been modified.\n"
"Should the new settings be saved\n"
"in the active document?"
msgstr ""
"Camudose el tamañu de la páxina.\n"
"¿Quier guardar los axustes nuevos\n"
"nel documentu activu?"

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_NEWORISIZE\n"
"string.text"
msgid ""
"The page size and orientation have been modified.\n"
"Would you like to save the new settings in the\n"
"active document?"
msgstr ""
"Camudáronse el tamañu y la orientación de la páxina.\n"
"¿Quier guardar los axustes nuevos\n"
"nel documentu activu?"

#: view.src
#, fuzzy
msgctxt ""
"view.src\n"
"STR_CANT_CLOSE\n"
"string.text"
msgid ""
"The document cannot be closed because a\n"
" print job is being carried out."
msgstr ""
"El documentu nun se pue pesllar agora\n"
"darréu qu'entá se ta imprentando."

#: view.src
#, fuzzy
msgctxt ""
"view.src\n"
"STR_ERROR_SEND_MAIL\n"
"string.text"
msgid ""
"An error occurred in sending the message. Possible errors could be a missing user account or a defective setup.\n"
"Please check the %PRODUCTNAME settings or your e-mail program settings."
msgstr ""
"Fallu al unviar el mensax. La xida pue ser una cuenta d'usuariu o una instalación defeutuosa.\n"
"Comprueba la configuración de %PRODUCTNAME o la del programa de corréu electrónicu."

#: view.src
#, fuzzy
msgctxt ""
"view.src\n"
"STR_QUERY_OPENASTEMPLATE\n"
"string.text"
msgid "This document cannot be edited, possibly due to missing access rights. Do you want to edit a copy of the document?"
msgstr "Esti documentu nun se pue editar, dablemente porque nun tienes drechos d'accesu. ¿Quies editar una copia del documentu?"

#: view.src
msgctxt ""
"view.src\n"
"STR_REPAIREDDOCUMENT\n"
"string.text"
msgid " (repaired document)"
msgstr " (documentu reparáu)"

#: view.src
#, fuzzy
msgctxt ""
"view.src\n"
"STR_NONCHECKEDOUT_DOCUMENT\n"
"string.text"
msgid "This document is not checked out on the server."
msgstr "El documentu nun ta baxáu del sirvidor"

#: view.src
msgctxt ""
"view.src\n"
"STR_READONLY_DOCUMENT\n"
"string.text"
msgid "This document is open in read-only mode."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_READONLY_PDF\n"
"string.text"
msgid "This PDF is open in read-only mode to allow signing the existing file."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_CLASSIFIED_DOCUMENT\n"
"string.text"
msgid "The classification label of this document is %1."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_TARGET_DOC_NOT_CLASSIFIED\n"
"string.text"
msgid "This document must be classified before the clipboard can be pasted."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_DOC_CLASSIFICATION_TOO_LOW\n"
"string.text"
msgid "This document has a lower classification level than the clipboard."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_CLASSIFIED_INTELLECTUAL_PROPERTY\n"
"string.text"
msgid "Intellectual Property:"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_CLASSIFIED_NATIONAL_SECURITY\n"
"string.text"
msgid "National Security:"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_CLASSIFIED_EXPORT_CONTROL\n"
"string.text"
msgid "Export Control:"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_CHECKOUT\n"
"string.text"
msgid "Check Out"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_READONLY_EDIT\n"
"string.text"
msgid "Edit Document"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_READONLY_SIGN\n"
"string.text"
msgid "Sign Document"
msgstr ""
